/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Kan du gøre de ting, du gerne vil med noter og notesbøger i Evernote til Mac?";

/* Rating not set */
"Click a star to rate" = "Klik på en stjerne for at bedømme";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Føles din Evernote-oplevelse hurtig og jævn eller langsom og hakkende?";

/* Rating Level 4 */
"Good" = "God";

/* Rating Level 5 */
"Great" = "Sådan";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Har du oplevet fejl eller nedbrud med Evernote til Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Hvor let er det at lære om Evernote til Mac og at anvende programmet?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Dårlig";

/* Rating Level 1 */
"Very Poor" = "Meget dårlig";
